<?php 

    require_once("connection.php");

    if(isset($_POST['update']))
    {
        $UserID = $_GET['ID'];
		$UserBest = $_POST['best'];
        $UserBring = $_POST['bring'];
        $UserCome = $_POST['come'];
        $UserSmall = $_POST['small'];
		
		

        $query = " update tstop1 set User_Best = '".$UserBest."', User_Bring = '".$UserBring."', User_Come='".$UserCome."', User_Small='".$UserSmall."' where User_ID='".$UserID."'";
        $result = mysqli_query($con,$query);

        if($result)
        {
            header("location:acc16.php");
        }
        else
        {
            echo ' Please Check Your Query ';
        }
    }
    else
    {
        header("location:acc16.php");
    }


?>